Privacy Statement
The University of Utah has created this statement to demonstrate our firm commitment
                           to your privacy. This document explains how we gather, use, and protect your information.
                        
We Don't Sell Your Contact Information
While using this site, you may choose to submit personal information through email
                           or online forms. We will use this information to process your requests. But we will
                           not intentionally sell, share, or distribute your personal information to third parties,
                           except as required by law or university policy.
                        
EU General Data Protection Regulation
Please be aware of the University’s GDPR Privacy Notice that supplements this Privacy
                           Statement. The GDPR Privacy Notice applies generally to the provision of personal
                           information by individuals in the European Economic Area. The GDPR Privacy Notice
                           explains how we meet our obligations under the European Union General Data Protection
                           Regulation with respect to such information. The GDPR Privacy Notice can be found
                           at https://www.utah.edu/privacy/gdpr.php.
                        
Statistical Logs Kept
The University uses reporting programs to collect data about visitor traffic to our
                           site. We do not attempt to personally identify visitors. Instead we collect data to
                           analyze in aggregate to determine trends and improve our sites. Here are some examples
                           of the types of data we routinely collect:
                        

Internet address of computer
Browser type
Referring web page
Date, time & duration of visit

Cookies Used to Preserve Data
Some U sites require the use of cookies (bits of data passed by your browser to our
                           site). For instance, the My.Utah.edu portal uses cookies (active only during your
                           session) to remember password and menu settings. You are not required to use My.Utah.edu;
                           this tool is provided for your convenience. If you prefer not to receive cookies,
                           you can turn them off in your browser or set your browser to ask you before accepting
                           new cookies.
                        
Security Programs Running
We have put in place appropriate physical, electronic, and managerial procedures to
                           safeguard and help prevent unauthorized access, to assist in maintaining data security,
                           and to assist in correctly using the information we collect online. We do not intentionally
                           release personal information gleaned from these programs to others, except as required
                           by law.
                        
Security Precautions You Should Take
Although we make every effort to secure our networks, the University cannot guarantee
                           privacy of online communications. Use discretion in providing information in online
                           classes, chatrooms, or other open forums on the Web. If you use My.Utah.edu to access
                           personal records, be sure to "lock up" when you leave by exiting the site AND closing
                           your browser. Otherwise, the next person to use the computer may see your information.
                        
Alternate Ways to Submit Information
You have a choice about whether to provide personal information online. For other
                           options, contact the site manager and learn how you can provide information by phone,
                           mail, fax or in person.
                        
Other Sites Have Different Policies
This site contains links to other independently managed U sites. Some may use information
                           for purposes other than stated above; be sure to read their separate privacy statements.
                           U sites also contain links to sites outside the university; these sites may have their
                           own privacy statement--or none at all. We urge you to exercise caution when providing
                           personal data to any site. Check their policies and contact them if you have questions.
                        
Protecting Children's Privacy
We encourage parents to explore our website with their children. If we learn that
                           a child under age 13 has provided personally identifiable information to our sites,
                           we will promptly remove this from our files. For more on children's privacy rights,
                           read about the Children's Online Privacy Protection Act at the FTC's website.
                        
Changing Your Information
Here's how to review or change your personal profile information (address, home phone,
                           e-mail):
                        

On the Web – Log in to the Campus Information Services and click your address, phone, or email to edit.
                           
In Person – Visit Registration Service Window #13 on the 2nd floor of the Student Services Building.
By Phone – Call the Registration Division (801) 581-8969.
                           

Related Policies
Health Information Privacy
The University, and those who work, teach, and learn here, value the privacy of the
                           health information you provide us. The Information Security and Privacy Office website explains how we handle the personal information that you share with us as
                           a patient, health/benefits plan member, or participant in a research study. The website
                           also provides information explaining the rights you have regarding that information
                           and how to exercise those rights. We provide the notices to make you aware of these
                           practices and to comply with the law, including the Health Insurance Portability and
                           Accountability Act (HIPAA) of 1996.
                        
University policies are subject to change. We encourage you to check back for updates
                           from time to time. If you have additional questions about this privacy statement,
                           we invite you to contact:
                        
University Webmaster 101 South Wasatch Drive #215 Salt Lake City, UT 84112 (801) 585-7320webmaster@utah.edu
 
Last Updated: 6/4/18
                        
Effective Date: 10/24/03
                        
webmaster@utah.edu
